Subject: Re: Tumblers

From: [email-masked] (steven bronstein)
Date: Wed, 11 Sep 1996 08:29:29 -0400 (EDT)

I I have been tumbling my work for several years. I first used a cement 
mixer and aside from the noise it worked great. I use small metal drops from 
the bandsaw as media, they do not produce the dust the way rocks do, 
however,they do their work by peening rather than abrasion so it does 
produce a different finish.It is very easy.I also drilled holes in the 
tumbler so the scale that is knocked off can escape rather than gum up on 
the metal.good luck.
h>>I have been following the thread about tumblers with interest.  I bought an
>>old cement mixer to use as a tumbler a while back, but have never actually
>>got a round tuit.  However,  I was planning on using plain old pit-run
>>gravel as a tumbling media.   Has anyone tried that, and did it work?
>>
>I saw that demonstrated at a BAM meeting.  It was used on forged iron.
>------------------------------------------------------------------------
>David Hoopes
>[email-masked]
>Lenexa, Kansas (Near Kansas City, Mo)
>
>
>